algorithm: DANN
criterion: Calibration
criterion_final: 0.1397761069238186
dataset: Lipophilicity
hparams:
  discr_lr: 0.00010051519314806481
  discr_weight_decay: 0.01
  lambda_reg: 0.963863279699239
  lr: 3.638242866720652e-06
  mlp_depth: 4
  mlp_width: 64
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.4069619193102922e-07
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0001
representation: ECFP6
seed: 7
test_calibration_Spearman_0: 0.0054055447690188885
test_calibration_Spearman_1: 0.030015405267477036
test_calibration_Spearman_2: 0.011287863366305828
test_calibration_Spearman_final: 0.0054055447690188885
test_extra_mae_0: 0.7662527561187744
test_extra_mae_1: 0.7666693329811096
test_extra_mae_2: 0.7670847177505493
test_extra_mae_final: 0.7662527561187744
test_extra_pearson_0: 0.06703215092420578
test_extra_pearson_1: 0.010895117186009884
test_extra_pearson_2: -0.09861847013235092
test_extra_pearson_final: 0.06703215092420578
test_extra_r2_0: -0.022240281105041504
test_extra_r2_1: -0.02988743782043457
test_extra_r2_2: -0.02757871150970459
test_extra_r2_final: -0.022240281105041504
test_extra_spearman_0: 0.02747246064245701
test_extra_spearman_1: 0.010107511654496193
test_extra_spearman_2: -0.09307685494422913
test_extra_spearman_final: 0.02747246064245701
test_performance_MAE_0: 0.7662527561187744
test_performance_MAE_1: 0.7666693329811096
test_performance_MAE_2: 0.7670847177505493
test_performance_MAE_final: 0.7662527561187744
train_val_split: Random
trial_seed: 45893
val_calibration_Spearman_0: 0.1383991688489914
val_calibration_Spearman_1: 0.2629639208316803
val_calibration_Spearman_2: 0.017965231090784073
val_calibration_Spearman_final: 0.1383991688489914
val_extra_mae_0: 0.8314608335494995
val_extra_mae_1: 0.8234947919845581
val_extra_mae_2: 0.8226291537284851
val_extra_mae_final: 0.8314608335494995
val_extra_pearson_0: 0.14598847925662994
val_extra_pearson_1: -0.2825266122817993
val_extra_pearson_2: -0.13979198038578033
val_extra_pearson_final: 0.14598847925662994
val_extra_r2_0: -0.0013642311096191406
val_extra_r2_1: -0.02070331573486328
val_extra_r2_2: -0.0003789663314819336
val_extra_r2_final: -0.0013642311096191406
val_extra_spearman_0: 0.12310176342725754
val_extra_spearman_1: -0.2825227677822113
val_extra_spearman_2: -0.08746232837438583
val_extra_spearman_final: 0.12310176342725754
val_performance_MAE_0: 0.8314608335494995
val_performance_MAE_1: 0.8234947919845581
val_performance_MAE_2: 0.8226291537284851
val_performance_MAE_final: 0.8314608335494995
